Public developer API
GET /v1/payouts/:id
Returns one payout by its id.
Access
A project-specific API key (Authorization: Bearer dapi_live_...) and its Business ID (X-Business-Id). Rate limited per business (120 calls a minute by default).
Example request
curl --request GET \
--url 'https://production.dutchapi.co/v1/payouts/ID' \
--header 'X-Business-Id: YOUR_BUSINESS_ID' \
--header 'Authorization: Bearer bsk_live_YOUR_BUSINESS_SECRET'
Response 200
{
"id": "pyt_8f2c1a",
"object": "payout",
"kind": "disbursement",
"status": "processing",
"amount": 40000,
"currency": "XAF",
"fee": 300,
"description": "Payout to Ada Obi",
"created_at": "2026-10-13T09:30:00.000Z",
"completed_at": null,
"failure_reason": null,
"funding": "balance",
"rail": "bank",
"recipient": {
"name": "Ada Obi",
"account": "******6789",
"country": "NG"
},
"receive": {
"amount": 88978.6,
"currency": "NGN",
"rate": 2.2244
},
"fees": {
"currency": "XAF",
"rule": "fixed",
"ruleDetail": "Under 50,000 XAF: 300 XAF fixed",
"dutchFee": 300,
"markup": 100,
"totalFee": 400
}
}
Errors
| Status | error | Meaning |
|---|---|---|
| 404 | payout_not_found | No payout with that id. |